﻿<gtml><!-- Padrao po-->
<HEAD>
<TITLE>HTML AGENDA</TITLE>

<style>

#grad1 {
  height: 200px;
  background-color: blue; /* For browsers that do not support gradients */
  background-image: linear-gradient(blue, cyan); /* Standard syntax (must be last) */
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

body {background-color: powderblue;}
h2   {color: yellow;}
h3   {color: yellow;}
p    {color: yellow;}
</style>

</HEAD>
<BODY id="grad1">
<H1 style="font-family: arial;
color: #ff3333">MANUAL</H1>
<H3>Olá me chamo Samuel e estarei explicando as funcinalidades da minha agenda<BR/></H3>

<hr />

<H2 style="font-family: arial; color: #ff3333"><B>Sumário</B></H2>
<P><B>1 - Tela de Login</B></P>
<P><B>1.1 - Tela de Alerta</B></P>
<P><B>1.2 - Tela de Erro</B></P>
<P><B>1.3 - Tela de Ben vindo</B></P>
<P><B>2 - Tela Principal</B></P>
<P><B>3 - Tela de Cadastro</B></P>
<P><B>4 - Tela de Pesquisa</B></P>
<P><B>5 - Editar</B></P>
<P><B>6 - Excluir</B></P>
<P><B>7 - Sair</B></P>

<hr />



<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela de Login</B></H2>

<p style="font-size: 20pt">Nesta Tela sera mostrado dois campois de texte onde devera ser digitado o login e a senha pala logar na agenda.<br /></p>
<img src="Img/TeladeLogin.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">


<H2 style="font-family: arial; color: #ff3333"><B> 1.1 - Tela de Alerta </B></H2>

<p style="font-size: 20pt">Caso nao preencha os campos corretamente exibira duas tela,<br /> 
a primeira sera de Alerta caso se esqueca de digitar na tela de login,
</p>
<img src="Img/Alerta.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">


<H2 style="font-family: arial; color: #ff3333"><B> 1.2 - Tela de Erro </B></H2>

<p style="font-size: 20pt">Caso nao preencha os campos corretamente exibira duas tela,<br /> 
a segunda sera de Erro caso se esqueca de digitar na tela de login,
</p>
<img src="Img/Erro.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">


<H2 style="font-family: arial; color: #ff3333"><B> 1.3 - Tela de Ben Vindo </B></H2>

<p style="font-size: 20pt">Caso preencha tudo corretamente sera exibira ,<br /> 
a Tela de Ben Vindo ,
</p>
<img src="Img/Benvindo.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela Principal</B></H2>

<p style="font-size: 20pt">Nesta Tela sera exibido uma barra onde, tera as opcoes contatos e ajuda, no canto inferior esquerdo tera o numero de contatos<br />
na aba dos contatos sera exibido trés opcoes novos contatos,pesquisar e sair, ja na aba de ajuda tera duas barras uma sobre e outra ajuda. 
</p>
<img src="Img/TelaPrincipal.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">


<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela de Cadastro</B></H2>
<p style="font-size: 20pt">Nesta Tela vc preenchera os campos de nome e telefone, mandando salvar o novo contato ser exibido nas pesquisa. <br /></p>
<img src="Img/TelaDeCadastro.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela De Pesquisa</B></H2>
<p style="font-size: 20pt">Nesta Tela exibirar os cantatos no segundo campo e se a pessoa quiser ppresquisar digitara no primeiro campo e clique na lupa, <br />
cliquando no segundo campo com o botao direito do mause, sera exibido dois compos onde um sera pra editar e outro excluir.
 </p>
<img src="Img/TelaDePesquisa.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Editar  ou Excluir</B></H2>
<img src="Img/EditarouExcluir.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela de Cadastro</B></H2>
<p style="font-size: 20pt">Nesta Tela vc ira modificar o contato que vc deseja.<br /></p>
<img src="Img/TelaDeCadastro.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela De Excluir</B></H2>
<p style="font-size: 20pt">Nesta Tela vc ira ser exibida uma mensagem, se deseja excluir o contato sim ou nao .<br /></p>
<img src="Img/Excluir.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela De Contato Removido</B></H2>
<p style="font-size: 20pt">Nesta Tela vc ira ser exibida uma mensagem, contato removido.<br /></p>
<img src="Img/ContatoRemovido.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela De sobre nós</B></H2>
<p style="font-size: 20pt">Nesta Tela vc ira ser exibida uma mensagem, falando com fez o programa.<br /></p>
<img src="Img/Sobre.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">

<H2 style="font-family: arial; color: #ff3333"><B> 1 - Tela De Ajuda</B></H2>
<p style="font-size: 20pt">Nesta Tela vc ira ser exibida um mine manual das opçoes.<br /></p>
<img src="Img/Ajuda.png" style="-webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);">


</BODY>
</HTML>





















